.cm-pbc {
	padding: 0 50px;
}

.cm-pbc .inner-wrap {
	margin-right: -7px;
	margin-left: 0;
	display: flex;
	flex-wrap: wrap;
	padding-top: 17px;
	padding-bottom: 17px;
}

.cm-pbc .hub-crds {
	width: 33.33333333%;
	padding-right: 7px;
	padding-bottom: 7px;
}

.cm-pbc .hub-crds-link {
	position: relative;
	padding-bottom: 56.25% !important;
	display: block;
}

.cm-pbc .hub-crds-link img {
	position: absolute;
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	top: 0; 
	left: 0;
	right: 0;
	border: 0;
}

.cm-pbc .tp-sec {
	padding-bottom: 17px;
}

.cm-pbc .tp-sec h1 {
	margin-bottom: 0.83em;
}


.cm-pbc .tp-sec *:last-child {
	margin-bottom: 0;
}
 
.cm-pbc .hub-crds.card-col1{
	width: 100%;
	padding-right: 0;
}

.cm-pbc .hub-crds.card-col2 {
	width: 50%;
}

.cm-pbc .hub-crds.card-col3 {
	width: width: 33.33333333%
}


@media(max-width: 992px){

	.cm-pbc .hub-crds,
	.cm-pbc .hub-crds.card-col3{
		width: 50%;
	}

	.cm-pbc {
		padding: 0 36px;
	}

}

@media(max-width: 575px){

	.cm-pbc .inner-wrap {
		margin: 0;
	}

	.cm-pbc .hub-crds,
	.cm-pbc .hub-crds.card-col2,
	.cm-pbc .hub-crds.card-col3{
		width: 100%;
		padding-right: 0;
	}

	.cm-pbc {
		padding: 0 20px;
	}

}